﻿@media only screen and (max-width: 1024px) {

body
{
 width: 100%;	
  overflow : hidden ;

}



.da-img
{
  width: 100%;	
}

.da-dots
{
	width: 100%;
    position: relative;
    text-align: center;
    /* margin: 17px 11px 0px -119px; */
    left: 0px;
    height: auto;
    /* width: auto; */
    height: 20px;
    z-index: 100;
    margin-top: calc(100vw * 0.288083333);
    -webkit-user-select: none;
    /* background-color: yellow; */
    bottom: 0px;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
	
}

.da-img > img
{
   width:100%;	
 
   top:0;


}

.da-slide .da-link
{
	
   left: 63% !important;	
}

.da-slide
{
	
	height: calc(100vw * 0.288083333);
}

.da-slider
{
   min-width: 0;	
	
}

.da-arrows
{
  visibility:hidden ;	
}

.fa-bars 
{
	font-size: 30px !important;
	margin-top: 10px !important ;
}

#bodydiv1
{
   height: calc(100vw * 0.288083333);

}

.spotlightfiles  li:before
{
 display:none;
}


.spotlightfiles  li:after
{   
	content: "\25ba\00a0";
  
      padding-left: 20px;
     font-size:15px;
     vertical-align:middle;
     color: #636466;
}


    #searchmodilediv {
        /*padding :  3% 6% 3%*/
        background-color: #4C8DCE;
         margin: 15px;
         margin-top: 30px;
}
        


.spotlighttitle
{
  padding-left: 0px;
  margin-top: 15px;	
}
.spotlightdiv {
   width: 94%;
   float: left;
   padding-bottom: 15px;
   margin-bottom: 50px;
   margin: 3%;
}

.spotlighimage
{ width:  50%;
  margin-left: auto;
  margin-right: auto;
}

.spotlighimage img
{
   width:100%;	
}

.spotlightfiles li
{
  height: auto;	
  vertical-align:middle;
  background-color: #E2E2E2;
 border-bottom: 2px solid white;

}
.spotlightfiles li:last-child
{
	 border-bottom: 0;
}

.spotlightfiles li a
{
   font-size: 15px;
   top : 15px;

   color: #636466;

}

.spotlightfiles ul
{
   font-size: 15px;
   top : 15px;
 
   border-left: 20px solid #ef7d24;
    padding-left: 10px;
    padding-right: 10px;    
    background-color: #E2E2E2;

}



#searchprodduct_input_header2 {
        width: 75%;
        background-color: #fff;
        color: black;
        border: solid 1px #6C6C71;
        margin: 10px;
        margin-top: 12px;
        padding: 8px;
        font-size: 1.2rem;
        border-radius: 10px;
    }

#searchbtn {
     padding-left: 5%;
     width: 4%;
 }

    .fa-home {
        display: none !important;
    }

    .fa-search {
        display: inline-block;
         color: #EF7D24 !important;
    font-size: 1.5rem !important;

    }

	.fa-close
	{
	
		  position: absolute;
		  display:inline-block !important;
		  top : 10px;
		  right: 10px;
		  font-size: 1.5em !important;
		 color : #fff;
	
		
	}
	



#toggle > li > ul > li > a {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    font-size: .9rem;
}


    #nav {
        width: 90%;
        height: auto;
        background: #4c8dce;
        position: absolute;
  /*      left: 0;  */
        left: -100%;
        top: 0;
      /*  -webkit-transition: .5s ease all; */
   /*  -webkit-animation: slide .1s forwards;  */
	/*	-webkit-animation-delay: .1s;   */
        -moz-transition: .5s ease all;
        -o-transition: .5s ease all;
		transition: .5s ease all; 
    
	   /* By default, rotate the menu 90deg inwards */
    
  /* -webkit-transform: rotateY(-90deg);   */
  /*      -moz-transform: rotateY(-90deg);
        -ms-transform: rotateY(-90deg);
        -o-transform: rotateY(-90deg); */
/*        transform: rotateY(-90deg);  */
	
        z-index:9999;
         border-radius: 5px;
         padding-bottom: 20px;
    }


    #container.display-nav #canvas {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(20);
    }

    /* transition the menu with perspective on "show-nav" */
    #container.display-nav #nav {
    /*    -webkit-transform-origin: 100% 50%;  */
       left: 0;
  /*      -moz-transform-origin: 100% 50%;
        -ms-transform-origin: 100% 50%;
        -o-transform-origin: 100% 50%;
        transform-origin: 100% 50%; */
      
     /*   -webkit-transform: perspective(600px) rotateY(0deg); */
     /*   -moz-transform: perspective(600px) rotateY(0deg);
        -ms-transform: perspective(600px) rotateY(0deg);
        -o-transform: perspective(600px) rotateY(0deg);
        transform: perspective(600px) rotateY(0deg);  */
  
    }

    #toggle {
        list-style: none;
        /*background-color: Red;*/
        display: inline-block;
      
    }

#toggle ul li
{
    width : 94%;	
	
}


    #toggle > li {
         border-left : 0;
      
    }

        #toggle div {
            display: block;
             width: 100%;
            float: left;
            padding-top: 10px;
            padding-bottom: 5px;
            border-top: 1px solid #fff;
        }
        
        #toggle #findarep
        {
             border-top: 0;
        }

		#toggle li:first-child > div 
		{
		    	
			 border-top: 0;
		}


        #toggle ul li a {
            padding-top: 1.6%;
            width: 100%;
        
            background-color:#0071cf;
            color:#ffffff;
            border-bottom:solid 1px #4c8dce;
        }

        #toggle ul li a:hover {
            background-color:#E6E7E8;
            color:#424245 !important;
        }

        #toggle li a, #findarep a {
            display:  inline-block;
            color: #fff;
            list-style: circle;
            padding: 0;
            width: 90%;
            font-size: 1.1rem;
            float:left ;
            padding-left: 2%;
            text-align:left;
        }
		
		#findarep a
		{
		   width: 90%;	
		}

        #toggle div:hover a {
            color: #fff !important;
        }

        #toggle li ul {
            float:left;
            position:relative;
            /*display:block;*/
        }

        #toggle ul {
            border:none;
        }

        #toggle li ul li a {
            width: 95%;
         
            padding-top:8px;
            padding-bottom : 8px;
       
        }



    span.the-btn {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    
    .fa
    {
       font-weight: 100 !important;	
    }

    #container.display-search #searchproducts {
        display: inline-block;
    }
    
    
 #ctl00_BreadCrump1_div_BreadCrump1
 {
    width: 100%;	
 }  
    
 #ctl00_EcatBody_div_EcatBody
 {
    width: 100%;	
 }
 
 
 /**** model page **************/
 #imagewindow 
 {
    width: 100%;
    top : 20px;
    left : 5px;	
    display:inline-block;
 
 }
 
 #imagewindow  > img
 {
    width: 100%;
    display:inline-block;
    
 }
 
 .classimage0 Img
 {
    display:block !important;	
    width: auto !important;
 	
 }
 
 .modelimage
 {
    display: inline-block;
    position: relative;
 }
 
 .modelthumbimages 
 {
    width:auto;
    margin-left: auto;
    margin-right: auto;

    display: inline-block;
    text-align:center
    	
 	
 }
 
  .modelthumbimages > a > img
 {  z-index: 10000;
    width: 24%;
    padding-left: .5%;
    padding-right: .5%;

    position: relative;
    margin-left: auto;
    margin-right: auto;
  display:inline-block;
 
	
 }
 
 #footerimglinks
 {
    width: 100%;
    	
 	
 }
 #ctl00_footer_div_footer
 {
     width: 100%;
 }
 
 .modelname
 {
 	 color: #EF7D24;
 	
 }
 
 .modeltitleanddesc
 {
    background-color:White;	
    border-left: 10px solid #EF7D24 ;
    
    border-bottom: 2px solid #EF7D24  ;
 }

#ctl00_RecommendModels_div_RecommendModels
{
   width: 100% !important;	
}

#RecomendModels
{
  width: 100%;
  padding-bottom: 0px;
 
   padding-right: 0px;
 
}	

#RecomendModelHeader
{
    font-size: 1rem;	
   background-color:Gray;
   margin-left:0 !important;
   padding-left: 10px;
   padding-top: 3px;
   padding-bottom: 3px;

}


#RecomendModels div:first-child
{
   margin-top: 2px;
   margin-bottom: 0;	
   font-size: 1rem;
  color:#eeeeee;

}
	
.reomendmodelitem
{

   color: #fafafa;
   background-color:#ffffff;
   margin-left: 0;
   
   padding-bottom: 3px;
   

}


#footerimglinks a:first-child img
{
   margin-right: 0;	
}


#ctl00_divouterbody .fa-filter
{
   visibility:hidden;	
}



/* securemenu */
#securenav
{
   background-color: #4c8dce;	
   border-radius: 5px;
   z-index: 99991;
   position:absolute;
   right:0;
   top:0;
}


#securenav.menuhide
{
	 margin-right: 200%;
}



#securenav > ul
{
 display : inline-block;
  margin-right: 1%;
  margin-left: 1%;	
  margin-bottom: 20px;

}
#securenav li a
{
   	 font-family: 'Oswald', Sans-Serif;
    font-weight: 300;
    color:#fff;
    font-size: 1.1rem;
}


#securenav  li > ul > li
{
	padding-top: 10px;
	padding-bottom : 5px;
   border-bottom : 1px solid #fff;	
   
}


.securemneuclose
{
	 margin-top: 0 !important;
	 margin-bottom: 10px !important;
	  
	 color:#fff !important;
	 position:   relative !important;
	 top: 10px !important;
	  right: 10px !important;
	 
	   
}

 ul
 {
	list-style :none;
	margin: 0;
    padding: 0;
	

}
}